

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 72px 0px 79px 122px;padding: 0px;border: none;width: 672px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 672px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 356px 0px 0px 247px;padding: 0px;border:none;width: 425px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 50px 0px 452px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 50px 0px 686px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 50px 0px 83px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 50px 0px 117px 106px;padding: 0px;border: none;width: 688px;}





#page_6 {position:relative; overflow: hidden;margin: 50px 0px 103px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 50px 0px 1056px 422px;padding: 0px;border: none;width: 372px;}





#page_8 {position:relative; overflow: hidden;margin: 50px 0px 76px 113px;padding: 0px;border: none;width: 681px;}





#page_9 {position:relative; overflow: hidden;margin: 50px 0px 167px 113px;padding: 0px;border: none;width: 681px;}





#page_10 {position:relative; overflow: hidden;margin: 50px 0px 87px 106px;padding: 0px;border: none;width: 688px;}

#page_10 #p10dimg1 {position:absolute;top:255px;left:657px;z-index:-1;width:1px;height:432px;}
#page_10 #p10dimg1 #p10img1 {width:1px;height:432px;}




#page_11 {position:relative; overflow: hidden;margin: 50px 0px 100px 113px;padding: 0px;border: none;width: 681px;}





#page_12 {position:relative; overflow: hidden;margin: 50px 0px 545px 137px;padding: 0px;border: none;width: 657px;}





#page_13 {position:relative; overflow: hidden;margin: 50px 0px 78px 0px;padding: 0px;border: none;width: 794px;}





#page_14 {position:relative; overflow: hidden;margin: 50px 0px 1056px 418px;padding: 0px;border: none;width: 376px;}





.ft0{font: 19px 'Times New Roman';line-height: 32px;}
.ft1{font: 19px 'Times New Roman';line-height: 30px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 28px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 15px 'Arial';line-height: 17px;}
.ft6{font: 19px 'Times New Roman';line-height: 22px;}
.ft7{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft8{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft9{font: 18px 'Times New Roman';line-height: 24px;}
.ft10{font: bold 19px 'Times New Roman';color: #333333;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';line-height: 23px;}
.ft12{font: 18px 'Times New Roman';line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft15{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft16{font: 18px 'Times New Roman';line-height: 20px;}
.ft17{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft18{font: 1px 'Times New Roman';line-height: 14px;}
.ft19{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft20{font: 19px 'Times New Roman';line-height: 20px;}
.ft21{font: 1px 'Times New Roman';line-height: 13px;}
.ft22{font: 1px 'Times New Roman';line-height: 17px;}
.ft23{font: 1px 'Times New Roman';line-height: 4px;}
.ft24{font: 1px 'Times New Roman';line-height: 20px;}
.ft25{font: 1px 'Times New Roman';line-height: 1px;}
.ft26{font: 1px 'Times New Roman';line-height: 7px;}
.ft27{font: 19px 'Times New Roman';line-height: 18px;}
.ft28{font: 1px 'Times New Roman';line-height: 18px;}
.ft29{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft30{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft31{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft32{font: 19px 'Times New Roman';color: #333333;line-height: 21px;}
.ft33{font: bold 19px 'Times New Roman';color: #333333;line-height: 22px;}
.ft34{font: bold 18px 'Times New Roman';line-height: 23px;}
.ft35{font: 18px 'Times New Roman';line-height: 23px;}
.ft36{font: 19px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft37{font: 19px 'Times New Roman';line-height: 24px;}
.ft38{font: 19px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft39{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft40{font: 16px 'Times New Roman';line-height: 17px;}
.ft41{font: 15px 'Times New Roman';line-height: 16px;}
.ft42{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft43{font: 1px 'Times New Roman';line-height: 11px;}
.ft44{font: 1px 'Times New Roman';line-height: 9px;}
.ft45{font: 1px 'Times New Roman';line-height: 12px;}
.ft46{font: 19px 'Times New Roman';line-height: 19px;}
.ft47{font: 19px 'Times New Roman';margin-left: 43px;line-height: 21px;}
.ft48{font: 19px 'Times New Roman';margin-left: 44px;line-height: 21px;}
.ft49{font: 19px 'Times New Roman';margin-left: 48px;line-height: 21px;}
.ft50{font: 18px 'Times New Roman';line-height: 30px;}
.ft51{font: 18px 'Times New Roman';margin-left: 9px;line-height: 28px;}
.ft52{font: 18px 'Times New Roman';line-height: 28px;}

.p0{text-align: center;padding-left: 26px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 212px;padding-right: 117px;margin-top: 15px;margin-bottom: 0px;text-indent: -160px;}
.p2{text-align: left;padding-left: 54px;margin-top: 176px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 179px;margin-top: 13px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 172px;padding-right: 90px;margin-top: 66px;margin-bottom: 0px;text-indent: -99px;}
.p6{text-align: left;padding-left: 103px;margin-top: 8px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 309px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 19px;margin-top: 88px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 90px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 193px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 285px;margin-top: 140px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 39px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 53px;margin-top: 4px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 284px;margin-top: 138px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p28{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;padding-right: 141px;margin-top: 1px;margin-bottom: 0px;text-indent: -46px;}
.p32{text-align: left;padding-left: 316px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 39px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 55px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 7px;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 45px;margin-bottom: 0px;text-indent: 37px;}
.p37{text-align: left;padding-left: 7px;margin-top: 2px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 203px;margin-top: 47px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 164px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 39px;margin-top: 44px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 7px;padding-right: 52px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p47{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p48{text-align: left;padding-left: 152px;margin-top: 45px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 222px;margin-top: 22px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 168px;margin-top: 22px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 48px;margin-top: 28px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 40px;margin-top: 28px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 57px;margin-top: 29px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 165px;margin-top: 28px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 290px;padding-right: 74px;margin-top: 18px;margin-bottom: 0px;text-indent: -272px;}
.p62{text-align: left;padding-left: 93px;padding-right: 83px;margin-top: 30px;margin-bottom: 0px;text-indent: -60px;}
.p63{text-align: left;padding-left: 57px;margin-top: 28px;margin-bottom: 0px;}
.p64{text-align: left;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p67{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: -24px;}
.p68{text-align: left;padding-left: 90px;margin-top: 31px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 123px;margin-top: 28px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 165px;margin-top: 18px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p73{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p74{text-align: left;padding-left: 112px;margin-top: 28px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 131px;margin-top: 28px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 48px;margin-top: 29px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p78{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p79{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 312px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 145px;margin-top: 18px;margin-bottom: 0px;}
.p82{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 46px;margin-bottom: 0px;text-indent: 47px;}
.p84{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: left;padding-left: 55px;margin-top: 25px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: justify;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: justify;padding-left: 7px;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}
.p94{text-align: justify;padding-left: 7px;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;}
.p95{text-align: justify;padding-left: 45px;margin-top: 1px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 305px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: justify;padding-right: 59px;margin-top: 18px;margin-bottom: 0px;}
.p98{text-align: justify;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p99{text-align: justify;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}
.p100{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 59px;margin-top: 1px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p103{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 194px;margin-top: 48px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 194px;margin-top: 38px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 241px;margin-top: 40px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 19px;margin-top: 21px;margin-bottom: 0px;}
.p108{text-align: justify;padding-left: 43px;margin-top: 11px;margin-bottom: 0px;}
.p109{text-align: justify;padding-left: 43px;margin-top: 12px;margin-bottom: 0px;}
.p110{text-align: justify;padding-left: 19px;margin-top: 11px;margin-bottom: 0px;}
.p111{text-align: justify;padding-left: 43px;padding-right: 55px;margin-top: 8px;margin-bottom: 0px;}
.p112{text-align: justify;padding-left: 43px;margin-top: 10px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 281px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 19px;margin-top: 18px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 19px;margin-top: 11px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 163px;margin-top: 54px;margin-bottom: 0px;}
.p117{text-align: justify;padding-left: 24px;padding-right: 74px;margin-top: 22px;margin-bottom: 0px;text-indent: -24px;}
.p118{text-align: justify;padding-left: 24px;margin-top: 7px;margin-bottom: 0px;}
.p119{text-align: justify;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p120{text-align: justify;padding-left: 24px;padding-right: 90px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p121{text-align: justify;padding-left: 24px;margin-top: 8px;margin-bottom: 0px;}
.p122{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 24px;padding-right: 77px;margin-top: 11px;margin-bottom: 0px;}
.p124{text-align: justify;padding-left: 24px;margin-top: 9px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 418px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 291px;padding-right: 182px;margin-top: 42px;margin-bottom: 0px;text-indent: 4px;}
.p127{text-align: left;padding-left: 121px;margin-top: 163px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 114px;margin-top: 11px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 297px;padding-right: 90px;margin-top: 76px;margin-bottom: 0px;text-indent: -101px;}
.p130{text-align: left;padding-left: 219px;margin-top: 8px;margin-bottom: 0px;}
.p131{text-align: right;padding-right: 57px;margin-top: 172px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p134{text-align: left;padding-left: 161px;padding-right: 133px;margin-top: 9px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 441px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 183px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td3{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 490px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 490px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 490px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}
.td13{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}
.td17{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 271px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 27px;}
.tr2{height: 14px;}
.tr3{height: 20px;}
.tr4{height: 13px;}
.tr5{height: 28px;}
.tr6{height: 7px;}
.tr7{height: 24px;}
.tr8{height: 17px;}
.tr9{height: 4px;}
.tr10{height: 23px;}
.tr11{height: 18px;}
.tr12{height: 19px;}
.tr13{height: 30px;}
.tr14{height: 11px;}
.tr15{height: 9px;}
.tr16{height: 31px;}
.tr17{height: 12px;}
.tr18{height: 36px;}

.t0{width: 624px;margin-top: 1px;font: 19px 'Times New Roman';}
.t1{width: 638px;margin-top: 11px;font: 19px 'Times New Roman';}
.t2{width: 657px;margin-top: 14px;font: 16px 'Times New Roman';}
.t3{width: 511px;margin-left: 161px;margin-top: 172px;font: 19px 'Times New Roman';}

